﻿@charset "utf-8";

article, aside, figure, figcaption, details, footer, header, hgroup, nav, section, summary {
  display:block;
}
html, body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, li, dl, dt, dd,
table, th, td,
form, fieldset, input, textarea {
  margin: 0;
  padding: 0;
}
body {
  color: #59493f;
  font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka",sans-serif;
  /* font-size: 12px; */
  font-size: 100%;
  /* letter-spacing: 1px; */
  /* line-height: 1.6; */
  margin:0 auto;
  text-align: center;
}
img {
  border: none;
  vertical-align: bottom;
}
p {
  line-height: 1.9;
  text-align: justify;
  text-justify: distribute;
}
p, ol, dl, table, pre {
  letter-spacing: 0.02em;
}
ul {
  font-size: 100%;
  letter-spacing: 0.02em;
  list-style:none;
  margin:0 0 10px 0;
  padding:0;
}
h1 {
  font-size: 160%;
  font-weight:normal;
  margin:0 0 5px 0;
}
h2 {
  font-size: 100%;
  font-weight:normal;
}
h3 {
  border-left: 3px solid #cccccc;
  font-size: 130%;
  font-weight:normal;
  margin:2.5em 0 1em 0;
  padding:0 0 0 10px;
}
h4 {
  border-bottom: 1px solid #cccccc;
  font-size: 130%;
  font-weight:normal;
  margin:2.5em 0 1em 0;
  padding:0 0 5px 10px;
}
h5 {
  border-bottom: 1px solid #cccccc;
  font-size: 130%;
  font-weight:normal;
  margin:0.5em 2em 1em 0;
  padding:0 0 5px 10px;
}
h6 {
  border-bottom: 1px solid #cccccc;
  font-size: 130%;
  font-weight:normal;
  /* margin:0 3.2em; */
  padding:0 0 0 10px;
}
a {
  text-decoration: none;
}
div.header {
  border: 1px solid #cccccc;
  padding: 1em;
  margin: 1em;
  text-align: left;
}
div.menu {
  margin: 0 1em;
  text-align: left;
  width: 100%;
}
div.menu span {
  border: solid #cccccc;
  border-width: 1px 1px 0px 1px;
  /* display: inline-block; */
  float: left;
  text-align: center;
  width: 25%;
}
div.menu a {
  display: block;
  padding: 1em;
}
div.main {
  border: 1px solid #cccccc;
  clear: both;
  padding: 1em;
  margin: 1em;
  text-align: left;
}
div.main ul {
  list-style: circle;
}
div.main li {
  font-size: 80%;
  margin: 0.5em 1.5em;
}
div#footer {
  border: 1px solid #cccccc;
  padding: 1em;
  margin: 1em;
  text-align: center;
}
div.body {
  margin: 0 auto;
  width: 950px;
}